=== debian/changelog ===
ros-indigo-cob-model-identifier (0.6.17-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.16-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #159 <https://github.com/ipa320/cob_control/issues/159> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-model-identifier (0.6.15-0trusty) trusty; urgency=high

  * Merge pull request #122 <https://github.com/ipa320/cob_control/issues/122> from ipa-fxm/indigo_roslint
    roslint some packages
  * starting to roslint some packages
  * manually fix changelog
  * Contributors: Nadia Hammoudeh García, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.14-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.13-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.12-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.11-0trusty) trusty; urgency=high

  * working on log output
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.10-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.9-0trusty) trusty; urgency=high

  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency to boost
  * more dependency fixes according to review comments
  * explicit dependency to boost
  * more fixes for migration afer merge
  * remove trailing whitespaces
  * migrate to package format 2
  * cleanup
  * sort dependencies
  * update with ipa320
  * review dependencies
  * code styling cob_model_identifier
  * beautify and code-review
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.8-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.7-0trusty) trusty; urgency=high

  * restructure namespaces for parameters of cartesian controllers
  * cleanup/replace cob_srvs
  * beautify CMakeLists
  * remove obsolete files
  * remove obsolete config
  * new features
  * Added README
  * cleaned up
  * last commit before pull
  * cleaning up cob_model_identifier
  * neutral file path
  * input script for model_identifier
  * close file
  * fixed console bug
  * input_generator as python script
  * new features
  * merge with fmx-cm
  * add tracking_action
  * test
  * Contributors: Christian Ehrmann, ipa-fxm, ipa-fxm-cm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.6-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-indigo-cob-model-identifier (0.6.5-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-indigo-cob-model-identifier (0.6.4-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-indigo-cob-model-identifier (0.6.3-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-indigo-cob-model-identifier (0.6.2-0trusty) trusty; urgency=high

  * fix cppcheck errors
  * few more changes after testing new structure
  * merge with fxm-cm
  * cleaning up
  * add dependencies
  * more topic renaming according to new structure
  * temporary commit
  * fix install tag
  * fix compiler warning
  * cleanup, restructure and fix
  * moved file
  * fixed dependency
  * merge with fxm
  * fixes + latest changes
  * add new package cob_model_identifier
  * add new package cob_model_identifier
  * Contributors: Florian Weisshardt, ipa-fxm, ipa-fxm-cm
  * fix cppcheck errors
  * few more changes after testing new structure
  * merge with fxm-cm
  * cleaning up
  * add dependencies
  * more topic renaming according to new structure
  * temporary commit
  * fix install tag
  * fix compiler warning
  * cleanup, restructure and fix
  * moved file
  * fixed dependency
  * merge with fxm
  * fixes + latest changes
  * add new package cob_model_identifier
  * add new package cob_model_identifier
  * Contributors: Florian Weisshardt, ipa-fxm, ipa-fxm-cm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-model-identifier (0.6.1-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 21 Sep 2014 22:00:00 -0000

ros-indigo-cob-model-identifier (0.6.0-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-model-identifier (0.5.4-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 26 Aug 2014 08:26:00 -0000

ros-indigo-cob-model-identifier (0.1.0-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 26 Aug 2014 08:23:00 -0000
