=== debian/control ===
Source: ros-indigo-cob-model-identifier
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-geometry-msgs, ros-indigo-kdl-parser, ros-indigo-orocos-kdl, ros-indigo-roscpp, ros-indigo-roslint, ros-indigo-sensor-msgs, ros-indigo-std-srvs, ros-indigo-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-cob-model-identifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-indigo-cmake-modules, ros-indigo-geometry-msgs, ros-indigo-kdl-parser, ros-indigo-orocos-kdl, ros-indigo-roscpp, ros-indigo-roslint, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-srvs, ros-indigo-tf
Description: The cob_model_identifier package
